home = C:\python
implementation = CPython
version_info = 3.13.12.final.0
virtualenv = 20.31.2
include-system-site-packages = false
base-prefix = C:\python
base-exec-prefix = C:\python
base-executable = C:\python\python.exe
